@charset "utf-8";

* { padding:0;margin:0; }

body{
  font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
  font-size: 14px;
  text-align: center;
  color:#000;
  /*background:url('../_img/mm-spektrum-background_2012_01.jpg') #E14D33 no-repeat center 30px; */
  /*background:url('../_img/mm-spektrum-background.jpg') #921261 no-repeat center 30px;*/
  /*background-attachment: fixed; */
  /*background:#dee4eb; */
  
}
img {
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
}
.m-cover {
    /*background-image: url("../_img/mm-spektrum-background.jpg"); */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: -888;
}

label { 
 cursor:default;
}

fieldset
{
 font-size:9pt;
 border:1px solid #ccc;
 padding:10px;
}

fieldset p
{
 font-size:100%;
 padding:4px;
}

legend
{
 font-size:10pt;
 font-weight:bold;
}

strike { color:#060; }

a img { border:0; }  

code {
 display:block;
 margin:5px;
 padding:5px;
 border:1px solid #ccc;
 border-left:10px solid #ddd;
 background:#fff;
 font-size:9pt;
 overflow:auto;
}

blockquote {
	border:1px solid #ccc;
	border-left:10px solid #ddd;
	background:#E7FFC9;
}
.cleaner{
	margin:0px auto;
	width:100%;
	visibility:hidden;
	clear:both;
	font-size:0%;
	line-height: 0px;
}

pre{display:block;background:#fff;}


